﻿@charset "UTF-8";
*{
	padding:0;
	margin:0;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	line-height: 1.3;
	color: #898989;
}
h1{ font-size:18px; color:#DFBD6F}
object {outline:none; -moz-outline-style:none;}
table{
	border-collapse:collapse;
	border-spacing:0;
}

body{
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	background-color:#000;
}
.body_table{
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

ul{list-style:none;}

input,select,textarea{
	color: #dddddd;
	border:1px #777 solid;
	background-color:#444;
}
input:hover,select:hover,textarea:hover{
	border:1px #ccaa00 solid;
}
label:hover{
	background-color:#444;
	color:#fff;
}
.btn{cursor:pointer;padding:2px 10px 2px 10px; margin:10px;}
.btn:hover{
	background-color:#4B482C;
	color:#ffaa00;
}

/*input[type="submit"],input[type="button"]{ cursor:pointer;padding:1px 12px 1px 12px;}*/
input[type="radio"],input[type="checkbox"]{border:none;}
input[type="radio"]{background-color:transparent;}



option{color: #fff;border:none;padding:0px 7px 0px 5px}

a img {border:0;text-decoration: none;}
a{text-decoration: none; cursor:pointer}
a:active {text-decoration: none;outline:none;text-decoration: none;}
a:focus {outline:none;text-decoration: none; -moz-outline-style:none;}
a:hover {text-decoration: underline;color:#ffffff;}
a:visited{text-decoration: none;outline:none;text-decoration: none;}

/* 消除連結虛線---------------------------- 
a{blr:expression(this.onFocus=this.blur());} 
a:focus { -moz-outline-style: none; } 
*/

/* 提示文字---------------------------- 
a.tooltip span {display:none; padding:8px 8px; margin-left:8px; width:200px;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #333333; background:#ffffcc; color:#6c6c6c; text-decoration: none;}
*/
.center{margin-left:auto; margin-right:auto;}

.lmenu{
	position:relative;
	font-size:93%;
	top:-18px;
	left:-10px;
}
.lmenu .c{text-align:center;}
.rmenu{
	position:relative;
	top:-18px;
}
.rmenu .c{text-align:center;}

#browser{
	margin-left:5px;
	width:92%;
}
#browser ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#browser li{
	font-size:85%;
	margin-left:10px;
	padding-top:2px;
}

#fb-root iframe{min-height:80px !important;}
